package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBankCodeSxf;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBankCodeSxfMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussBankCodeSxf record);

    int insertSelective(TbPlussBankCodeSxf record);

    TbPlussBankCodeSxf selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussBankCodeSxf record);

    int updateByPrimaryKey(TbPlussBankCodeSxf record);
}